alias ..='cd ..'
alias ...='cd ../..'
alias .3='cd ../../..'
alias .4='cd ../../../..'
alias .5='cd ../../../../..'

alias v='nvim'
alias n='nnn -e'

if type -q exa
  alias lsl="exa -l -g --icons"
  alias ls="exa -g --icons"
  alias lss="exa --sort=oldest"
  alias lst="exa -F -g --icons -T"
end
